body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, iframe { margin: 0; padding: 0; }
ul { list-style: none; }
a { text-decoration: none;outline:none; }
a:hover { text-decoration: underline; }
a:link, a:visited { text-decoration: none;outline:none; }
img { border: none; }
.clearfix:after{content:"";height:0;line-height:0;display:block;visibility:hidden;clear:both}
.clearfix{zoom:1;}
.clear { clear: both; }
.trn { transition: .4s; -moz-transition: .4s; -webkit-transition: .4s; -o-transition: .4s;}
.breadth { width: 1248px; margin: 0 auto; position: relative;}
body {overflow-x: hidden !important; min-width: 1600px;}
.wrap{position: relative; width: 100%; margin: 0 auto; background: url(../images/201030/bg.jpg) no-repeat top center;}
.bgvideo{top:0px;left:50%;margin-left:-960px;position:absolute;z-index: 0;width:1920px;height:1078px;}
.header { position: relative; width: 100%; margin: 0 auto; /*height: 2740px;*/ overflow:hidden;}
#header .logo { position: absolute; left: 25%; top: 20px; }
#header h3.c9_title { position: absolute; width: 458px; height: 47px;left: 147px; top: 520px; font-size: 24px; line-height: 47px; text-align:center; color: #fff; }
/*#header h3.c9_title { position: absolute; width: 458px; height: 47px; font-style:oblique; letter-spacing: -2px; left: 125px; top: 382px; font-size: 28px; line-height: 47px; font-weight: bold; text-align:center; color: #fff; background: url(../images/0729/header-title-bg.png) no-repeat; }*/
#header .go_home{    position: absolute; width: 132px;top: 0;height: 30px; left: 0px; right: -500px; margin: auto; background: rgba(15, 15, 15, 0.3);z-index:50}
#header .go_home a{text-align: center;display: block;font-size: 18px;color: #fff;}
#header .top {position: relative;width: 1200px;margin: 0 auto;height:1244px;}

.header-btn { width: 1170px; position: absolute; left: 0; right: 0; top: 865px; margin: auto;}

.btn_download { background: url(../images/0729/down.gif) no-repeat; float: left; width: 362px; height: 340px;margin: 6px 0 0 37px;}
.zc{background: url(../images/0729/reg_zc.png) no-repeat;width:223px;height:158px; float: left;margin: 70px 0 0 65px; }
.gift{background: url(../images/0729/reg_lb.png) no-repeat;width:223px;height:158px; float: left;margin: 70px 0 0 185px;}
.btn { background: url(../images/0729/btns.png) no-repeat; width:228px;height:55px;display:block; margin-top:180px;text-align:center;font-size:24px;font-weight:600;color: #6e380f;line-height:50px;}
.btn:hover { background-position-y:-60px }
.btn:active {background-position-y:-120px }

/* .header-box .title { position: absolute; top: 918px; left: 625px; } */
.header-box .title { position: absolute; top: 860px; left: 0; right: 0; margin: auto; }

/*#slideshow { position: relative; top: 55px; height: 685px; width: 1248px; }

#slideshow .btn-box-t { height: 87px;  }
#slideshow .btn-box-t div { cursor: pointer; float: left; width:20%; font-size: 30px; text-align: center; line-height: 87px; color: #bb9c6e;}
#slideshow .btn-box-t div.active { color: #fff; background: url(../images/0729/c9_show-bg_02_06.jpg) no-repeat; }

#slideshow .img-box { position: relative; z-index: 100; height: 597px; }
#slideshow .img-box img { position: absolute; top: 0; left: 0;  opacity: 0; transition: .2s; -moz-transition: .4s; -webkit-transition: .4s; -o-transition: .4s; }
#slideshow .img-box img.active { opacity: 1; }*/

#content_01 { /*position: absolute;*/ top: 1110px; width: 100%;  margin: 0 auto; height: 820px;  }
#content_01 h3 {padding-top: 70px;text-align: center; }
.btn-pro {position:absolute;  width: 875px; bottom:100px;z-index:100;background:url(../images/0729/zy-btn.png) no-repeat;height:110px;left:550px; }
.btn-pro li {  float: left; position: relative; text-align: center; width: 130px; font-size: 26px; line-height: 110px; }
.btn-pro li a {display: block; text-decoration: none; color: #f0e2a0;text-indent: -9999px; }
.btn-pro li a i{    width: 15px;  height: 15px;  display: block; background-color: #e63d39; position: absolute;  top: 15px; left: 90px;border-radius: 15px;border:1px solid #fff;display:none;}
.btn-pro li.active a { color: #fff; font-weight: bold; }
.btn-pro li.active:nth-child(1){background:url(../images/0729/zy-btn.png) no-repeat 0 -120px;}
.btn-pro li.active:nth-child(2){background:url(../images/0729/zy-btn.png) no-repeat -130px -120px;}
.btn-pro li.active:nth-child(3){background:url(../images/0729/zy-btn.png) no-repeat -260px -120px;}
.btn-pro li.active:nth-child(4){background:url(../images/0729/zy-btn.png) no-repeat -390px -120px;}
.btn-pro li.active:nth-child(5){background:url(../images/0729/zy-btn.png) no-repeat -520px -120px;}
.btn-pro li:last-of-type { background: none; }

.content-box { height: 699px;}
.content-box .box-img { position: absolute; left: -100%; opacity: 0; bottom: 0px; height: 869px; }
.box-cont { position: absolute; right: -100%; opacity: 0; width: 514px; height:745px;  }
.box-cont h4 { position: absolute; left: 102px; top: 97px; }
.box-cont .text {  position: absolute; width: 100%; top: 287px; }
.box-cont .text h5 { text-align: center; font-size: 26px; font-weight: bold; line-height: 43px; color: #fff; }
.box-cont .text p { padding: 5px 0 31px; font-size: 16px; line-height: 24px; color: #f0e2a0; text-indent: 2em; }
.content-box .box-gif{position: absolute;top: 460px;left: 90px;overflow: hidden;opacity: 0;}
.content-box .strong{    position: absolute;    top: 430px;    left: 370px;    overflow: hidden; opacity:0;display:none;}

#cont-box li.active .box-gif,#cont-box li.active .strong {opacity:1;}
#cont-box li.active .box-img {left: -330px; opacity: 1; }
#cont-box li.active .box-cont {right: 12px; opacity: 1; }

#content_02 { /*position: absolute;*/ bottom: 136px; width: 100%;  margin: 0 auto; height: 950px;  }
#content_02 h3 {padding-top: 75px;text-align: center; }

#content_03 { position: relative; width: 100%;  margin: 0 auto; height: 867px;  }
#content_03 h3 {padding-top: 58px;text-align: center; }

.weal-box { position: relative; top: 55px; width: 1100px; height: 718px; margin: 0 auto; }
.weal-box li { position: absolute;width: 350px; }
.weal-box li:nth-child(1) { left: 0; top: 0; }
.weal-box li:nth-child(2) { left: 375px; top: 0;}
.weal-box li:nth-child(3) { left: 750px; top: 0;}
.weal-box li:nth-child(4) { left:0px; top:265px; }
.weal-box li:nth-child(5) { left: 375px; top:265px;}
.weal-box li:nth-child(6) { left: 750px; top:265px;}

.weal-box li:nth-child(1) a { display: block; width: 350px; height: 238px; background: url(../images/0729/fuli1.png) no-repeat; }
.weal-box li:nth-child(2) a { display: block; width: 350px; height: 238px; background: url(../images/0729/fuli2.png) no-repeat; }
.weal-box li:nth-child(3) a { display: block; width: 350px; height: 238px; background: url(../images/0729/fuli3.png) no-repeat; }
.weal-box li:nth-child(4) a { display: block; width: 350px; height: 238px; background: url(../images/0729/fuli4.png) no-repeat; }
.weal-box li:nth-child(5) a { display: block; width: 350px; height: 238px; background: url(../images/0729/fuli5.png) no-repeat; }
.weal-box li:nth-child(6) a { display: block; width: 350px; height: 238px; background: url(../images/201231/fuli1.png) no-repeat; }
.weal-box li:nth-child(1) a:hover { display: block; width: 350px; height: 238px; background: url(../images/0729/fb1.png) no-repeat; }
.weal-box li:nth-child(2) a:hover { display: block; width: 350px; height: 238px; background: url(../images/0729/fb2.png) no-repeat; }
.weal-box li:nth-child(3) a:hover { display: block; width: 350px; height: 238px; background: url(../images/0729/fb3.png) no-repeat; }
.weal-box li:nth-child(4) a:hover { display: block; width: 350px; height: 238px; background: url(../images/0729/fb4.png) no-repeat; }
.weal-box li:nth-child(5) a:hover { display: block; width: 350px; height: 238px; background: url(../images/0729/fb5.png) no-repeat; }
.weal-box li:nth-child(6) a:hover { display: block; width: 350px; height: 238px; background: url(../images/201231/fb1.png) no-repeat; }

/*
.weal-box { position: relative; top: 55px; width: 100%; height: 718px; margin: 0 auto; }
.weal-box li { position: absolute;  width: 305px;   }
.weal-box li:nth-child(1) { left: 0; top: 0;}
.weal-box li:nth-child(2) { left: 314px; top: 0;}
.weal-box li:nth-child(3) { left: 628px; top: 0;}
.weal-box li:nth-child(4) { right:0px; top:0; }
.weal-box li:nth-child(5) { left: 0px; bottom:0px;}
.weal-box li:nth-child(6) { bottom:0px; left: 314px; }
.weal-box li:nth-child(7) { bottom:0px; left: 628px; }
.weal-box li:nth-child(8) { bottom:0px; right: 0px; }
.weal-box li a { display: block; width: 306px; height: 354px; background: url(../images/0729/c9_weal-btn_06_24.png) no-repeat; }
.weal-box li:nth-child(2) a { background-position: -310px 0; }
.weal-box li:nth-child(3) a { background-position: -620px 0; }
.weal-box li:nth-child(4) a { background-position: -930px 0; }
.weal-box li:nth-child(5) a { background-position: -1240px 0; }
.weal-box li:nth-child(6) a { background-position: -1550px 0; }
.weal-box li:nth-child(7) a { background-position: -1860px 0; }
.weal-box li:nth-child(8) a { background-position: -2170px 0; }

.weal-box li:nth-child(1) a:hover { background-position: -0px -352px; }
.weal-box li:nth-child(2) a:hover { background-position: -310px -354px; }
.weal-box li:nth-child(3) a:hover { background-position: -620px -354px; }
.weal-box li:nth-child(4) a:hover { background-position: -930px -354px; }
.weal-box li:nth-child(5) a:hover { background-position: -1240px -354px; }
.weal-box li:nth-child(6) a:hover { background-position: -1550px -354px; }
.weal-box li:nth-child(7) a:hover { background-position: -1860px -354px; }
.weal-box li:nth-child(8) a:hover { background-position: -2170px -354px; }
*/

/*新版卖点*/
.Cooldog_container {height: 810px; position: relative; overflow: hidden;width:1400px; margin-left:-100px;}
.Cooldog_container .Cooldog_content {position: absolute;width: 976px; height: 538px; top: 0; left: 50%; margin-left: -460px;margin-top:135px;}
.Cooldog_container .Cooldog_content li { position: absolute;
    top: 0;
    left: 0;
    width: 976px;
    height: 538px;
    transition: all 0.3s ease;
	background-color:#000;
}
.Cooldog_container .Cooldog_content li img {
    width: 100%;
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}

.Cooldog_container .btn_left, .Cooldog_container .btn_right {
   
    width: 40px;
    height: 75px;
    position: absolute;
    top: 355px;
    z-index: 50;
    color: #fff;
    line-height: 179px;
	background:url(/images/0514/ts-lr.png) no-repeat;
}

.Cooldog_container .btn_left {
    text-align: left;
    left: 165px;

}

.Cooldog_container .btn_right {
    text-align: right;
    right: 115px;
	background-position-x:-72px;
}



.Cooldog_container .buttons {
    width: 100%;
    height: 65px;
    line-height: 5px;
	margin:25px auto 0 93px;
    z-index: 80;
	background:url(../images/0825/ts-btn.png) no-repeat;
}

.Cooldog_container .buttons a {
    float: left;
    width: 290px;
    height: 65px;
	color:#555;
	font-size:18px;
	line-height:61px;
	text-align:center;
	
}
/*
.Cooldog_container .buttons a.on {
	background:url(/images/0729/0514/ts-btn.png) no-repeat;
	color:#fff;

}
.Cooldog_container .buttons .new{
	font-size: 12px;
    border: 1px solid #e63d2f;
    background-color: #e63d2f;
    border-radius: 25px 25px;
    width: 45px;
    position: absolute;
    height: 18px;
    margin-left: 40px;
    line-height: 18px;
    margin-top: -5px;
	color:#fff;
}
*/

.buttons a.ts1.on{background:url(../images/0825/ts-btn.png) no-repeat;background-position:-48px -80px;margin-left:48px;}
.buttons a.ts2.on{background:url(../images/0825/ts-btn.png) no-repeat;background-position:-338px -80px;margin-left:48px;}
.buttons a.ts3.on{background:url(../images/0825/ts-btn.png) no-repeat;background-position:-628px -80px;margin-left:48px;}
.buttons a.ts4.on{background:url(../images/0825/ts-btn.png) no-repeat;background-position:-918px -80px;margin-left:48px;}

/*.buttons a.ts1.on{background:url(../images/0825/ts-btn.png) no-repeat;background-position:-48px -80px;margin-left:48px;}
.buttons a.ts2.on{background:url(../images/0825/ts-btn.png) no-repeat;background-position:-277px -80px;margin-left:48px;}
.buttons a.ts3.on{background:url(../images/0825/ts-btn.png) no-repeat;background-position:-507px -80px;margin-left:48px;}
.buttons a.ts4.on{background:url(../images/0825/ts-btn.png) no-repeat;background-position:-737px -80px;margin-left:48px;}
.buttons a.ts5.on{background:url(../images/0729/ts-btn.png) no-repeat;background-position:-967px -80px;margin-left:48px;}*/

.p1 {
    /*transform: translate3d(-230px, 0, 0) scale(0.7);*/
    transform: translate3d(-230px, 0, 0) scale(0);
    transform-origin: 0 50%;
    z-index: 2;
}

.p2{
    transform: translate3d(-125px, 0, 0) scale(0.85);
    transform-origin: 0 50%;
    z-index: 3;
}

.p3 {
    transform: translate3d(0px, 0, 0) scale(1);
    z-index: 4;
}

.p4 {
    transform: translate3d(255px, 0, 0) scale(0.85);
    transform-origin: 0 50%;
    z-index: 3;
}

.p5 {
    transform: translate3d(475px, 0, 0) scale(0.7);
    transform-origin: 0 50%;
    z-index: 2;
}
.p1 img{opacity:0.2}	
.p2 img{opacity:0.4}	
.p3 img{opacity:1}	
.p4 img{opacity:0.4}	
.p5 img{opacity:0.2}	
	

#content_footer { padding-top: 62px; box-sizing: border-box; position: relative; width: 100%;  margin: 0 auto; height: 930px; }
#content_footer .cont-l { float: left; width: 604px; height: 512px; }
#content_footer .cont-r { float: right; width: 598px;  }

#content_footer .cont-l .btn-t { margin-top: 47px; width: 557px; height:43px; border-bottom: 1px solid #1e1e29; }
#content_footer .cont-l .btn-t span { float: left; cursor: pointer; padding: 0 25px; font-size: 26px; line-height: 40px;  color: #1e1e29; }

#content_footer .cont-l .btn-t span.active { border-bottom: 4px solid #1e1e29; }
#content_footer .cont-l .more	{color: #1e1e29;line-height: 45px;line-height: 45px;position: absolute;top: 95px;left: 490px;}
#content_footer .cont-l .txt-box { width: 557px;  }
#content_footer .cont-l .txt-box li { display: none; }
#content_footer .cont-l .txt-box li.active { display: block; }
#content_footer .cont-l .txt-box h3 { font-size: 26px; margin-bottom: 12px; line-height: 86px; text-align: center; color: #1e1e29; }
#content_footer .cont-l .txt-box p { font-size: 18px; line-height: 38px; color: #1e1e29; }
#content_footer .cont-l .txt-box p a {overflow: hidden;  width: 460px;  display: block; float: left; color: #1e1e29; text-overflow:ellipsis; white-space: nowrap;}
#content_footer .cont-l .txt-box p span { float: right; }
#content_footer .cont-l .news-tag-title { display: block; height: 70px; line-height: 70px; text-align: center; font-size: 26px; font-weight: 700; color: #1e1e29;width:550px; overflow:hidden;}

#content_footer .btn-box { /*position: absolute; bottom: 175px;*/ left: 0; right: 0; margin:25px auto; text-align: center; }
#content_footer .btn-box div { display: inline-block; margin: 0 65px;  }
#content_footer .btn-box a { display: block; width: 378px; height: 106px; }
#content_footer .btn-box p { font-size: 20px; line-height: 63px; color: rgba(255, 255, 255, .8); }
.btn_dow { background: url(../images/0729/foot_btn.png) no-repeat; }
.btn_qq { background: url(../images/0729/foot_btn.png) no-repeat -380px 0; }
.btn_dow:hover, .btn_qq:hover { background-position-y:-120px;}
.btn_dow:active, .btn_qq:active { background-position-y:-120px;}

.test_r {  float: left; margin-top: 55px; width: 597px; height: 344px; box-sizing: border-box; }
.vui-slider {
	position:relative;
	overflow:hidden;
	background:#999;
	z-index: 1;
}
.vui-slider .vui-items {
	overflow:hidden;
	width:100%;
	height:100%;
}
.vui-slider .vui-item {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.vui-slider .vui-item a,
.vui-slider .vui-item img {
	display:block;
	padding:0;
	margin:0;
	border:none;
}
.vui-slider .vui-buttons {
	position:absolute;
	z-index:5;
	width: 159px;
	height: 100%;
	top:0px;
	left:16px !important;
	display:inline;
	filter:alpha(Opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
	padding: 88px 24px;
	box-sizing: border-box;
	background: rgba(0, 0, 0, .5);
}
.vui-slider .vui-button {
	position: relative;
	text-indent: 22px;
	line-height: 22px;
	overflow:hidden;
	font-size: 18px;
	font-weight: bold;
	height:22px;
	width:100%;
	margin-bottom:14px;
	cursor:pointer;
	color: #fff;
}
.vui-slider .vui-button .icon { position: absolute; top: 0px; bottom: 0px; left: 2px; margin: auto; width: 2px; height: 2px; border: 2px solid rgba(255, 255, 255, .8);
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); 	/* IE 9 */
	-moz-transform:rotate(45deg); 	/* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
	-o-transform:rotate(45deg); 	/* Opera */
}
.vui-slider .vui-button-cur .icon { background: #fff; border: 2px solid #fff;  }
.vui-slider .vui-button-cur {
	color: #f9e76e;
}
.vui-slider .vui-transfer {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:3;
}
.vui-slider .vui-prev {
    display: none;
	position:absolute;
	top:50%;
	left:0;
	z-index:5;
	width:60px;
	height:150px;
	margin-top:-75px;
	border-radius:0 10px 10px 0;
	/* background:url(prev.gif) no-repeat; */
	cursor:pointer;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	opacity:0.3;
	transition:0.5s ease;
	-o-transition:0.5s ease;
	-webkit-transition:0.5s ease;
}
.vui-slider .vui-next {
    display: none;
	position:absolute;
	top:50%;
	right:0;
	z-index:5;
	width:60px;
	height:150px;
	margin-top:-75px;
	border-radius:10px 0 0 10px;
	/* background:url(next.gif) no-repeat; */
	cursor:pointer;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	opacity:0.3;
	transition:0.5s ease;
	-o-transition:0.5s ease;
	-webkit-transition:0.5s ease;
}
.vui-slider .vui-sidebutton-hover {
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity:0.4;
	opacity:0.4;
	background-color:#000;
}


/*注册*/
.pop4{background:url(/images/reg-tc.png) no-repeat;width:535px; height:461px;display:none;}
.pop4 .closeBtn {width:45px; height:45px; right:-50px; top:0px;cursor:pointer;overflow:hidden; position:absolute;background:url('/images/close.png') no-repeat;}
.pop4reg{float:right; width:270px; height:258px; position:absolute; z-index:100; top:90px; right:117px;border:0 solid #000;}

.pop5{background:url(/images/reg-tc.png) no-repeat;width:535px; height:461px;display:none;}
.pop5 .closeBtn {width:45px; height:45px; right:-50px; top:0px;cursor:pointer;overflow:hidden; position:absolute;background:url('/images/close.png') no-repeat;}
.pop5reg{float:right; width:270px; height:258px; position:absolute; z-index:100; top:90px; right:117px;border:0 solid #000;}

/*礼包*/
/*.pop8{width:927px; height:556px; background:url(/images/0930/lb.png) no-repeat center; display:none;}
.pop8 .closeBtn {width:45px; height:45px; right:-65px; top:100px;cursor:pointer;overflow:hidden; position:absolute;background:url('/images/close.png') no-repeat;}
.pop8 .lb-btn{width:255px; height:60px; position:absolute; bottom:-38px; right:210px; cursor:pointer;background:url("/images/0930/lb-btn.png") no-repeat;}
.pop8 .lb-btn:hover{background-position-y:-70px;}*/
.pop8{width:1023px; height:617px; background:url(/act/ad01/images/1202/lb1.png) no-repeat center; display:none;}
.pop8 .closeBtn {width:45px; height:45px; right:-50px; top:90px;cursor:pointer;overflow:hidden; position:absolute;background:url('/images/close.png') no-repeat;}
.pop8 .lb-btn{width:310px; height:65px; position:absolute; bottom:60px; right:145px; cursor:pointer;background:url("/act/ad01/images/1202/lb-btn.png") no-repeat;}
.pop8 .lb-btn:hover{background-position-y:-80px;}
.pop9{width:937px; height:460px; background:url(../images/0729/lb2.png) no-repeat center; display:none;}
.pop9 .closeBtn {width:45px; height:45px; right:0px; top:0px;cursor:pointer;overflow:hidden; position:absolute;background:url('/images/close.png') no-repeat;}
.pop9reg {border: 0 solid #000;float: left;height: 240px;left: 345px;position: absolute;top: 105px;width: 290px;z-index: 100;}



/*红包*/
.pop6{width:483px; height:595px; background:url(/images/hb_f.png) no-repeat center; display:none;}
.pop6close{width:42px; height:42px;  top:-3px; right:0px;cursor:pointer;overflow:hidden; position:absolute;background: url(//ft2.ixinyou.com/images/0729/index/close_redbag.png) no-repeat center;}
.pop6 .opentreasure{width:135px; height:135px; position:absolute; bottom:92px; left:175px; cursor:pointer;}
.pop6 .pop6text{font-size: 28px; color: #e1ef31; margin: 270px auto; position: absolute; width: 483px;}


.pop7{width:483px; height:595px; background:url(/images/hb_z.png) no-repeat center; display:none;}
.pop7close {width:42px; height:42px;  top:-3px; right:0px;cursor:pointer;overflow:hidden; position:absolute;background: url(//ft2.ixinyou.com/images/0729/index/close_redbag.png) no-repeat center;}
.pop7reg {border: 0 solid #000;float: left;height: 240px;left: 120px;position: absolute;top: 222px;width: 290px;z-index: 100;}
.kf-text{position:absolute;color:#fff;font-size:27px;left:63px;top:520px;font-weight:500;}


/*微信礼包*/
 .showcode {background:url("../images/0729/fuli-wx.png") no-repeat;width:349px;height:238px;margin:0px 0 0 -3px;position:absolute;display:none;}
 .showcode img{margin-left:75px;margin-top:18px;}
 .showcode .codeinfo {text-align:center;line-height:16px;font-size:14px;}
 .showcode .close a{color:#000;position:absolute;margin-left:px;margin-top:0px;display:none;}
 .showcode .ewmlogo{background: url(/images/0214/c9_logo_02_10.png) no-repeat;position: absolute;width: 132px;height: 145px;margin-top: -142px;margin-left: 140px;background-size: 60%;}

 
 .fuchuang{background:url('../images/0729/fc.png') no-repeat;width:235px;height:265px;display:block;position:fixed;bottom:10%; float:left;left:0;display:none;}
 
 /*底部浮窗*/
 .bottomBtn{background:url('../images/0729/bottom_btn.png') no-repeat; width:194px;height:59px;margin:162px auto;cursor:pointer;display:none;}
 .bottomBg{display:none;position:relative;bottom:-27px;height: 170px;min-width:1200px;overflow: hidden;background: #1e1e29;z-index: 0;width: 100%;transition: all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;}
.bottomBg .bottomBox{width:1200px;height: 200px;margin: 0 auto;position:relative;}
.bottomBg a{width: 270px;display: block;height: 40px;float: left;line-height: 40px;border: 1px solid #e7bb67;text-align: center;font-size: 22px;    color: #e7bb67;margin-right:20px;margin-top:60px;} 
.foot_logo a{margin: 25px auto; border:unset;}
 .bottomBg .close{background:url('../images/0729/bottom_close.png') no-repeat; width:34px;height:34px;float:right;margin-top:20px;cursor:pointer;}
 /*特效*/
 .g-animEle1,.g-animEle2,.g-animEle3 {
	-o-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
/* opacity:1 */
}

.ui-animEle {
	-o-transform: translate3d(0,60px,0);
	-webkit-transform: translate3d(0,60px,0);
	-moz-transform: translate3d(0,60px,0);
	-ms-transform: translate3d(0,60px,0);
	transform: translate3d(0,60px,0);
	opacity: 0
}

.ui-animEle.ui-animEleL {
	-o-transform: translate3d(-60px,0,0);
	-webkit-transform: translate3d(-60px,0,0);
	-moz-transform: translate3d(-60px,0,0);
	-ms-transform: translate3d(-60px,0,0);
	transform: translate3d(-60px,0,0);
	opacity: 0
}

.ui-animEle.ui-animEleR {
	-o-transform: translate3d(60px,0,0);
	-webkit-transform: translate3d(60px,0,0);
	-moz-transform: translate3d(60px,0,0);
	-ms-transform: translate3d(60px,0,0);
	transform: translate3d(60px,0,0);
	opacity: 0
}

.g-animEle1 {
	-o-transition: all .8s ease-out .3s;
	-webkit-transition: all .8s ease-out .3s;
	-moz-transition: all .8s ease-out .3s;
	-ms-transition: all .8s ease-out .3s;
	transition: all .8s ease-out .3s
}

.g-animEle2 {
	-o-transition: all .8s ease-out .6s;
	-webkit-transition: all .8s ease-out .6s;
	-moz-transition: all .8s ease-out .6s;
	-ms-transition: all .8s ease-out .6s;
	transition: all .8s ease-out .6s
}

.g-animEle3 {
	-o-transition: all .8s ease-out .9s;
	-webkit-transition: all .8s ease-out .9s;
	-moz-transition: all .8s ease-out .9s;
	-ms-transition: all .8s ease-out .9s;
	transition: all .8s ease-out .9s
}


.right-nav{
	display: none;
    position: fixed;
    float: right;
    right: 20px;
    top: 300px;
    width: 164px;
    height: 378px;
    /* padding-top: 62px; */
    text-align: center;
    background: url("../images/0825/fc-bg.png") no-repeat;
    padding: 5px 0;
	z-index:100;
}
.right-nav span{
	display: inline-block;
    width: 164px;
	padding-top:25px;
    text-align: center;
    color: #000;
    font-size: 18px;
	cursor:pointer;
}
.right-nav span.cur{
	font-weight:bold;
	background:url("../images/0825/fc-on.png") no-repeat center 28px;
}

.right-nav .right-down,
.right-nav .right-qq{
	background:url("../images/0825/fc-btn.png") no-repeat;
	width:135px;
	height:36px;
	line-height:36px;
	color:#000;
	font-size:18px;
	text-align:center;
	display:block;
	margin:15px auto 0;
}
.right-nav .go-top{
	    width: 100%;
    display: block;
    height: 40px;
    margin-top: 20px;
}
